UNO work with OS 10.4.10?

iBunny

macrumors 65816
Original poster
Apr 15, 2004
1,254
0
I cannot seem to get UNO to work with 10.4.10?

Anyone else have this issue?
 

Luigi239

macrumors 6502a
Jan 25, 2007
529
0
It's a common issue. There is a fix from the UNO website...

While you wait, there is a easy workaround pointed out by Splunk23, that will allow you to use UNO:

"...Just navigate to /System/Library/CoreServices/ and open up "SystemVersion.plist" and change the "SystemVersion" string from 10.4.10 to 10.4.9 and save the file. Then open up UNO and install it like before. Now just change the .plist file back to the way it was..."